.company {
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
table {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
body {
	font-size: 76%;
	margin: 0;
	padding: 0px 25px 0px 23px;
	background-image: url(../images/bgindex.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #000000;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
a:link {
	color: #8c6504;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #8c6504;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #9f782f;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #9f782f;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.bgmenu {
	background-color: #080808;
	border-top: 1px solid #313131;
	border-bottom: 1px solid #313131;
}
.shadowbody {
	background-image: url(../images/shadow.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 1px solid #ffffff;
}
.content_margin_top {
	padding-top: 0px;
}
.content_margin_bottom {
	padding-bottom: 0px;
}
.content_margin_left_right {
	padding-left: 0px;
	padding-right: 0px;
}
